version: 1.1.17
files:
  - url: spider-tool-1.1.17-setup.exe
    sha512: Mka2AViYRswq/3B0faFOwxaVLW2w06lSXlB9sucuhHrk52ZNHh8+brydKbtqAagbP6YuZR2ckAG0Bx7rLmsqMg==
    size: 115469660
path: spider-tool-1.1.17-setup.exe
sha512: Mka2AViYRswq/3B0faFOwxaVLW2w06lSXlB9sucuhHrk52ZNHh8+brydKbtqAagbP6YuZR2ckAG0Bx7rLmsqMg==
releaseDate: '2025-10-13T02:28:46.747Z'
